Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: lv2vocoder
Upstream-Contact: Nedko Arnaudov <nedko@arnaudov.name>
Source: http://download.gna.org/lv2vocoder/

Files: *
Copyright:
 2007 Nedko Arnaudov <nedko@arnaudov.name>
 Josh Green <jgreen@users.sourceforge.net>
 Achim Settelmeier <vocoder@m1.sirlab.de>
License: GPL-2

Files: debian/*
Copyright:
 2010-2012 Alessio Treglia <alessio@debian.org>
 2016 Jaromír Mikeš <mira.mikes@seznam.cz>
License: GPL-2

License: GPL-2
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 of the License
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
Comment:
 On Debian systems the full text of the GNU General Public
 License can be found in the `/usr/share/common-licenses/GPL-2' file.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <https://www.gnu.org/licenses/>.